
/* Class = "NSPanel"; title = "Window"; ObjectID = "3"; */
"3.title" = "Window";

/* Class = "NSTextFieldCell"; title = "以下账户的授权已过期，请通过 Weibo.com 重新授权。"; ObjectID = "14"; */
"14.title" = "以下账户的授权已过期，请通过 Weibo.com 重新授权。";

/* Class = "NSButtonCell"; title = "通过 Weibo.com 续期"; ObjectID = "15"; */
"15.title" = "通过 Weibo.com 续期";

/* Class = "NSButtonCell"; title = "移除账户"; ObjectID = "16"; */
"16.title" = "移除账户";

/* Class = "NSTextFieldCell"; title = "昵称："; ObjectID = "91"; */
"91.title" = "账户昵称：";

/* Class = "NSTextFieldCell"; title = "naituw@gmail.com"; ObjectID = "122"; */
"122.title" = "naituw@gmail.com";

/* Class = "NSTextFieldCell"; title = "用户ID："; ObjectID = "a8d-M8-n3l"; */
"a8d-M8-n3l.title" = "账户ID：";

/* Class = "NSTextFieldCell"; title = "172203923"; ObjectID = "ezr-Wp-kir"; */
"ezr-Wp-kir.title" = "172203923";
